Subject: Re: [PATCH v1 0/4] mm: move vma_(kernel|mmu)_pagesize() out of hugetlb.c

From: Vlastimil Babka <[email-masked]>
Date: Tue, 10 Mar 2026 11:42:47 +0100

On 3/9/26 16:07, David Hildenbrand (Arm) wrote:
> On 3/9/26 14:42, Lorenzo Stoakes (Oracle) wrote:
>> On Fri, Mar 06, 2026 at 02:12:50PM +0100, David Hildenbrand (Arm) wrote:
>>> On 3/6/26 12:19, Lorenzo Stoakes (Oracle) wrote:
>>>>
>>>> Yeah I noticed this also :>) Assumed it was a new way of doing things somehow?
>>>> :P
>>>
>>> "--cc-cover" is apparently not the git default on my new machine.
>>>
>>> "See, I CCed you, I totally did not try to sneak something in. Oh, I
>>> messed up my tooling, stupid me ...". :)
>> 
>> ;)
>> 
>> Wasn't aware of that option actually, handy!
> 
> On my old setup I had a script that would, in addition, also CC anybody
> CC'ed on individual patches on the cover letter. Was quite useful for
> larger series where you don't want to spam people with unrelated patches.

I had such a script too.

> Still have to set that back up.

But now "b4 send" does that for me automatically. And I don't need to do a
"git format-patch" beforehand. It also does the equivalent of "--cc-cover".